* {
    padding: 0;
    border: 0;
    margin: 0;
    top: 0;
    left: 0;
    font-family: 'PingFang SC';
    vertical-align: top;
    outline: none;
    -webkit-text-size-adjust: none;
}

*:focus{
    outline: none;
}

i {
    font-style: normal;
}

a {
    text-decoration: none;
    color: #333232;
}

li {
    list-style: none;
}

body {
    margin: 0 auto;
    width: 750px;
    overflow-x: hidden;
}

.cms-site-overlay {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: fixed;
    z-index: 210;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .5);
}

.cms-site-overlay-content {
    position: fixed;
    left: 50%;
    transform: translate(-50%, 100px);
    z-index: 220;
    border-radius: 2px;
    width: 720px;
    padding-bottom: 50px;
    background: #fff;
}

.cms-site-top {
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #045b9b;
    padding-bottom: 30px;
}

.cms-site-mainMsg {
    font-size: 28px;
    padding-right: 12px;
}

.cms-site-mainMsg::-webkit-scrollbar{
    width: 1px;
}

.cms-site-mainMsg::-webkit-scrollbar-thumb{
    background-color: #f4f4f4;
    border-radius: 24px;
}

.cms-site-mainMsg p{
    color: #555;
    font-size: 30px;
}

.cms-site-top{
    border-bottom: 1px solid #0b68ad;
}

.cms-site-overlay-bottom{
    text-align: center;
    width: 620px;
    margin: 0 auto;
}

.cms-site-overlay-bottom>a{
    width: 280px;
    height: 90px;
    display: inline-block;
    background: #00508F;
    line-height: 90px;
    color: #fff;
    border-radius: 2px;
    font-size: 26px;
}

.cms-site-no{
    color: #00508F !important;
    border: 1px solid #00508F !important;
    background-color: #fff !important;
    margin-left: 40px;
}

header {
    height: 120px;
    width: 750px;
    margin: 0 auto;
    z-index: 9;
}

.header-top {
    width: 750px;
    height: 120px;
    display: flex;
    align-items: center;
    left: 50%;
    position: fixed;
    transform: translate(-50%,0);
    z-index: 6;
    background-color: #fff;
}

.header-top>div {
    float: left;
    margin: auto;
}

.header-top .logo img{
    width: 384px;
    margin-left: -60px;
}

.header-top .xiala {
    width: 40px;
    height: 86px;
    margin-top: 43px;
    margin-right: 38px;
}

.header-top .xiala>div {
    height: 4px;
    margin-bottom: 10px;
    width: 40px;
    background-color: #333232;
    transition: 0.4s;
    border-radius: 5px;
}

.xiala-style div:nth-child(1) {
    height: 4px;
    width: 40px;
    transform: rotate(45deg) translate(10px, 10px);
}

.xiala-style div:nth-child(2) {
    width: 0;
}

.xiala-style div:nth-child(3) {
    height: 4px;
    width: 40px;
    transform: rotate(-45deg) translate(9px, -9px);
}

.xiala-text {
    width: 750px;
    height: 0;
    position: fixed;
    left: 50%;
    top: 120px;
    transform: translate(-50%, 0);
    background: #00508F;
    z-index: 10;
    overflow: hidden;
    transition: all 0.4s;
}

.xiala-text>ul>li:nth-child(1){
    margin-top: 39px;
}

.xiala-text>ul>li {
    width: 682px;
    position: relative;
}

.xiala-text>ul>li a {
    color: #fff;
    border-bottom: 1px solid rgba(225, 225, 225, 0.1);
    margin-left: 19px;
}

.xiala-text>ul>li>a{
    position: relative;
    font-size: 32px;
    padding: 36px 0;
    display: block;
    line-height: 1;
    z-index: 0;
}

.xiala-text>ul>li:last-child {
    border: 0;
    margin-bottom: 147px;
}

.xiala-text a {
    color: #4d4d4d;
    font-size: 26px;
}

.logo {
    width: 384px;
    height: 48px;
}

.banner {
    position: relative;
}

.banner-item{
    width: 750px;
    height: 900px;
    background: no-repeat;
    background-size: 100%;
}

.banner-contral {
    position: absolute;
    z-index: 9;
    left: 50% !important;
    width: auto !important;
    transform: translate(-50%, -50px);
    bottom: 0 !important;
}

.banner-slide .banner-contral{
    position: absolute;
    z-index: 10;
}

.banner-contral span{
    position: relative;
    top: 900px;
    margin-right: 16px !important;
}

.banner-contral span:last-child{
    margin-right: 0 !important;
}

.banner-slide .banner-pagination{
    width: 100%;
    text-align: center;
    bottom: 50px;
    left: 0;
}

.banner-slide .swiper-pagination-bullet{
    width: 11px;
    height: 11px;
    background: rgba(255, 255, 255, 0.6);
    display: inline-block;
    margin: 0 18px;
    border-radius: 7px;
    opacity: 1;
    transition: all .2s;
	-moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
}

.banner-slide .swiper-pagination-bullet-active{
    width: 11px !important;
    height: 11px;
    background: rgba(255, 255, 255, 1) !important;
}


.banner-slide .swiper-pagination-bullet.swiper-pagination-bullet-active{
    width: 25px;
}

.banner .content{
    position: relative;
    color: #fff;
}

.banner-item-1 .content{
    top: 219px;
    left: 98px;
}
.banner-item-1 .content h4:nth-child(1){
    font-size: 48px;
    line-height: 72px;
    font-weight: 600;
}
.banner-item-1 .content h4:nth-child(2){
    font-size: 36px;
    line-height: 72px;
    font-weight: 500;
    letter-spacing: 2px;
}
.banner-item-1 .content h4:nth-child(2) span{
    width: 26px;
    height: 72px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
}
.banner-item-1 .content h4:nth-child(2) span::after{
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    left: 10px;
    top: 29px;
}

.banner-item-2 .content{
    top: 210px;
    left: 66px;
}
.banner-item-2 .content h4{
    font-size: 48px;
    line-height: 72px;
    font-weight: 600;
}

.swiper-pagination-bullet {
    width: 40px;
    height: 40px;
}

.swiper-scrollbar{
    position: relative !important;
    opacity: 1 !important;
}

.active>a {
    padding-bottom: 12px;
    background-color: #00508F;
    color: #fff;
}

/* .subnav .swiper-slide-active a{
    background-color: #00508F;
    color: #fff;
} */

.none1{
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 3;
    display: none;
}

.header-none{
    display: block;
    height: 120px;
}

/* 首页 */
.about{
    width: auto;
    padding: 32px;
    margin-top: 88px;
    margin-bottom: 108px;
}

.about .swiper-slide .about-text{
    font-size: 44px;
    color: #00508F;
    font-weight: bold;
}

.about .swiper-slide .about-text p:nth-child(1){
    font-size: 24px;
    font-weight: normal;
}

.about .last>p{
    font-size: 30px !important;
    line-height: 60px !important;
}

.about .swiper-slide>p{
    color: #333232;
    font-size: 30px;
    line-height: 60px;
    height: 360px;
    margin-top: 74px;
}

.about .swiper-slide>a{
    border-radius: 200px;
    display: block;
    width: 240px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    border: 2px solid #00508F;
    color: #00508F;
    margin-top: 80px;
    margin-left: 4px;
    font-size: 28px;
}

.about .swiper-slide>img{
    width: 100%;
}

.about-slide{
}

.about-contral{
    position: relative;
    display: flex;
    /* top: 780px; */
    margin-bottom: 46px;
    margin-top: 80px;
}

.about-contral .swiper-pagination-bullet{
    width: 100%;
    border-radius: 0;
    height: 4px;
}

.about-contral .swiper-pagination-bullet-active{
    background-color: #00508F;
}

.about .swiper-slide .investment-main>img{
    width: 686px;
    position: absolute;
    top: 830px;
}

.investment{
    padding-top: 86px;
    width: 100%;
    height: 1040px;
    background-color: #fafafa;
}

.investment-text{
    font-size: 44px;
    color: #00508F;
    margin-left: 36px;
    margin-bottom: 96px;
    font-weight: bold;
}

.investment-text p:nth-child(1){
    font-size: 24px;
    line-height: 48px;
    font-weight: normal;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0;
}

.investment-contral{
    width: 94% !important;
    margin: 0 auto;
    margin-top: 8px;
    height: 170px;
}

.investment-contral .swiper-pagination-bullet{
    width: 47%;
    border-radius: 0;
    height: 4px;
    background-color: #E1E1E1;
    color: #333232;
}

.investment-contral .swiper-pagination-bullet:focus{
    border: none;
    outline: none;
}

.investment-contral .swiper-pagination-bullet-active{
    background-color: #E1E1E1;
    height: 12px;
    margin-top: -4px !important;
}

.investment-contral .swiper-pagination-bullet:nth-child(1):before{
    content: "理念";
    display: block;
    text-align: center;
    margin-top: 40px;
    font-size: 32px;
    white-space: pre;
    font-weight: bold;
}

.investment-contral .swiper-pagination-bullet:nth-child(1)::after{
    content: "PHILOSOPHY";
    display: block;
    text-align: center;
    font-size: 24px;
    white-space: pre;
}

.investment-contral .swiper-pagination-bullet:nth-child(2):before{
    content: "方法";
    display: block;
    text-align: center;
    margin-top: 40px;
    font-size: 32px;
    white-space: pre;
    font-weight: bold;
}

.investment-contral .swiper-pagination-bullet:nth-child(2):after{
    content: "METHOD";
    display: block;
    text-align: center;
    font-size: 24px;
    white-space: pre;
}

.investment .investment-main{
    position: relative;
    font-size: 32px;
}

.investment-one{
    width: 374px;
}

.investment-two{
    width: 200px;
}

.investment .investment-main>img{
    width: 100%;
}


.investment .investment-main>div{
    position: absolute;
    color: #fff;
    text-align: center;
    top: 186px;
    width: 100%;
    height: 500px;
}

.investment .investment-main>div>p:nth-child(1){
    font-weight: bold;
}

.investment .investment-main>div>p:nth-child(2){
    font-size: 24px !important;
    padding-top: 30px;
}

.investment .investment-main>div>img{
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    top: 400px;
}

.investment .swiper-slide-two .investment-main{
    display: inline-block !important;
}

.investment .swiper-slide-two .investment-main div p{
    margin: 0 auto;
    width: 374px;
    line-height: 40px;
    font-size: 32px;
}

.investment .swiper-slide-two .investment-main:nth-child(1){
    float: left;
    width: 374px;
}

.investment .swiper-slide-two .investment-main:nth-child(2){
    width: 374px;
}

.investment .swiper-slide-two .investment-main>div>p:nth-child(1){
    font-weight: bold;
}

.investment .swiper-slide-two .investment-main>div>p{
    width: 274px;
}

.cycle{
    width: 750px;
    overflow: hidden;
    height: 1320px;
    margin-top: 20px;
    background-color: #fafafa;
}

.cycle-title{
    padding-top: 120px;
    font-size: 24px;
    text-align: center;
    color: #949494;
}

.cycle-title>p:nth-child(1){
    font-size: 36px;
    color: #333232;
    margin-bottom: 26px;
    letter-spacing: 0.1em;
    font-weight: bold;
}

.cycle-main{
    margin: 0 auto;
    margin-top: 90px;
    width: 680px;
}

.cycle-contnet{
    width: 330px;
    height: 420px;
    background-color: #fff;
    float: left;
    color: #333232;
    box-shadow: 4px 4px 12px rgba(51, 50, 50, 0.05);
    margin-bottom: 60px;
    position: relative;
    z-index: 2;
}

.cycle-contnet:nth-child(2){
    float: right;
}

.cycle-contnet:nth-child(4){
    float: right;
}

.cycle-contnet .img{
    width: 100%;
    height: 142px;
    color: #fff;
    text-align: center;
    padding-top: 96px;
    background-size: 100% !important;
    font-size: 32px;
}

.cycle-contnet .img>img{
    padding-right:20px;
    margin-top: 4px;
    width: 40px;
}

.cycle-contnet:last-child .img>img{
    margin-top: -6px;
}

.cycle-contnet>p{
    padding: 40px 30px;
    font-size: 24px;
    line-height: 36px;
}

.cycle-contnet:nth-child(1) .img{
    background: url(../images/kj-banner.png) no-repeat;
}

.cycle-contnet:nth-child(2) .img{
    background: url(../images/zz-banner.png) no-repeat;
}

.cycle-contnet:nth-child(3) .img{
    background: url(../images/xf-banner.png) no-repeat;
}

.cycle-contnet:nth-child(4) .img{
    background: url(../images/yy-banner.png) no-repeat;
}

.cycle>img{
    position: relative;
    margin-top: -180px;
    z-index: 1;
    width: 100%;
}

.team{
    height: 1350px;
    position: relative;
    margin-bottom: 114px;
}

.team-img{
    margin-top: 80px;
    position: relative;
    z-index: 3;
    width: 750px;
    height: 374px;
    overflow: hidden;
}

.team-img img{
    min-width: 760px;
}

.team .team-main{
    width: 750px;
    height: 1214px;
    background-color: #fafafa;
    float: right;
    margin-top: -324px;
}

.team-main>div{
    margin-left: 44px;
}

.team-title{
    margin-top: 436px;
    font-size: 44px;
    color: #00508F;
    font-weight: bold;
}

.team-title p:nth-child(1){
    font-size: 24px;
    font-weight: normal;
}

.team-title-two{
    margin-top: 86px;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
}

.team-main-text{
    line-height: 60px;
    font-size: 30px;
    width: 618px;
}

.team-buttom{
    margin-left: 44px;
    display: block;
    width: 240px;
    height: 80px;
    color: #00508F;
    text-align: center;
    line-height: 80px;
    border-radius: 100px;
    border: 2px solid #00508F;
    margin-top: 80px;
    font-size: 32px;
}

/* public */
section{
    max-width: 750px;
}

body section .title-h1-sty2{
    text-align: center;
    color: #00508F;
    margin-bottom: 52px;
    margin-top: 90px;
}

body section .title-h1-sty2 h2{
    font-size: 44px;
}

body section .title-h1-sty2 h4{
    font-size: 24px;
}

.main-banner{
    width: 750px;
    height: 900px;
    position: relative;
}

.model-contact .main-banner-text p:nth-child(2){
    text-align: left !important;
    font-size: 60px !important;
}

.main-banner-text{
    position: absolute;
    top: 400px;
    left: 40px;
    color: #fff;
}

.main-banner-text>p:nth-child(1){
    font-size: 24px;
}

.main-banner-text>p:nth-child(2){
    font-size: 60px;
}

.main-banner-text h1{
    font-size: 44px;
    margin-top: 19px;
}

.subnav{
    width: 750px;
    height: 106px;
    background-color: #f4f4f4;
    position: relative;
}

.subnav .swiper-container{
    width: 600px;
}

.subnav .swiper-button-next{
    color: #919397;
}

.subnav .swiper-button-prev{
    color: #919397;
}

.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 16px !important;
    font-weight: bold;
}

.subnav .swiper-wrapper{
    display: block;
    margin: 0 auto;
}

.subnav .swiper-slide{
    text-align: center;
    display: table-cell;
    height: 106px;
    min-width: 200px !important;
    max-width: 220px !important;
    line-height: 106px;
    font-size: 26px;
    transition: all 0.5s;
    margin-right: 0px;
}

.subnav .swiper-slide a{
    min-width: 200px;
    max-width: 220px;
    display: inline-block;
    font-size: 26px;
    white-space:nowrap;
    transition: all 0.5s;
    padding: 0 10px;
}

.img-outline{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.img-outline>img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.yema {
    width: 670px;
    margin: 40px 0;
}

.yema>ul {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

.yema>ul>li {
    width: 100px;
    height: 36px;
    background-color: #132460;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    margin-right: 8px;
    margin-bottom: 10px;
}
.yema>ul>li.num{
    width: auto;
    background: none;
    font-size: 24px;
    padding: 0 30px;
}
.yema>ul>li.num strong{
    color: #0b68ad;
    font-weight: normal;
}

.yema>ul>li>a {
    color: #fff;
    font-size: 17px;
    display: inline-block;
    width: 100%;
}



/* history */
.history-video{
    position: relative;
    margin-top: 114px;
    margin-bottom: 172px;
}

.history-video .img-hide{
    width: 682px;
    height: 384px;
    margin: 0 auto;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.03), 4px 4px 20px rgba(0, 0, 0, 0.05);
}

#playvideo{
    width: 100%;
}

.videobanner{
    position: absolute;
    width: 682px;
    height: 384px;
    background: url(../images/video.png) no-repeat;
    background-size: 100%;
    background-position: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.03), 4px 4px 20px rgba(0, 0, 0, 0.05);
}

.videobanner>img{
    width: 50px;
    height: 50px;
    margin: auto auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.history{
    width: 100%;
}

.about-history{
    background-color: #fafafa;
    margin-top: -380px;
    padding-top: 200px;
    padding-bottom: 94px;
}

.about-history-main{
    width: 720px;
    margin: 0 auto;
    background-color: #fff;
    padding-bottom: 94px;
    justify-content: space-between;
}

.history-img{
    width: 100%;
    height: 320px;
    flex-shrink: 0;
}

.about-history-years{
    margin-top: 110px;
    margin-bottom: 90px;
}

.history-years-index{
    display: none;
}

.history-detail{
    max-width: 612px;
    margin: 0 auto;
    font-size: 26px;
    flex-shrink: 0;
}

.history-detail h3{
    font-size: 28px;
    margin-top: -0.1rem;
    font-weight: normal;
    color: #333232;
    margin-bottom: 1.6525rem;
    line-height: 44px;
}

.history-detail h3 span{
    float: right;
    font-size: 24px;
    color: #919397;
    font-weight: normal;
}

.history-detail h3 span:nth-child(3){
    color: #00508F;
}

.history-detail>h3{
    margin-bottom: 56px;
    font-weight: bold;
}

.history-detail .ueditor_content_parse{
    line-height: 52px;
}

.about-history-thumb{
    background: url(../images/Line_11.png) center center no-repeat;
    background-size: 150%;
}
.history-years-index{
    display: none;
}
.about-history-pagination{
    display: flex;
    justify-content: space-between;
    width: 650px !important;
    margin: 0 auto;
}
.about-history-pagination .swiper-pagination-bullet{
    opacity: 1;
    width: 30px;
    height: 1px;
    background: none;
    border: none;
    position: relative;
}
.about-history-pagination .swiper-pagination-bullet::after{
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    top: 0;
    width: 5px;
    height: 5px;
    background: #fff;
    border: 5px solid #333232;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    z-index: 0;
}
.about-history-pagination .swiper-pagination-bullet i{
    display: inline-block;
    color: #333232;
    position: absolute;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    font-size: 24px;
    z-index: 0;
    top: -70px;
    opacity: 1 !important;
    left: -10px;
    line-height: 60px;
}

.about-history-pagination .swiper-pagination-bullet-active.swiper-pagination-bullet::after{
    width: 12px;
    height: 12px;
    border: 9px solid #00508F;
    opacity: 1 !important;
}
.about-history-pagination .swiper-pagination-bullet-active.swiper-pagination-bullet i{
    color: #00508F;
    font-size: 30px;
    left: -1rem;
    bottom: 2.5rem;
}


.about-history-buttons-all{
    width: 84%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.about-history-button-item{
    width: 30px;
    position: relative;
}
.about-history-buttons{
    position: absolute;
    width: 12rem;
    margin-bottom: 64px;
    top: -6rem;
    left: calc(-6rem + 15px);
    z-index: 5;
    display: none;
}
/*
.about-history-button-item.active .about-history-buttons{
    display: block;
}
*/
.about-history-buttons ul{
    width: 100%;
    text-align: center;
}
.about-history-buttons ul li{
    display: inline-block;
    margin: 0 2.35rem;
}
.about-history-buttons button{
    width: 9px;
    height: 12px;
    background-position: center center;
    background-repeat: no-repeat;
}
.about-history-buttons button.about-history-next{
    background-image: url(../images/Vector_5.png);
}
.about-history-buttons button.about-history-prev{
    background-image: url(../images/Vector_6.png);
}



.our{
    padding-bottom: 150px;
    background: url(../images/awards_bg_m001.svg) center bottom no-repeat;
    background-size: 100%;
}
.about-awards2{
    background: none;
}
.about-awards2-slide{
    overflow: hidden;
}
.about-awards2-main{
    margin: 0 auto;
    width: 750px;
}
.about-awards2-main .swiper-slide{
    box-sizing: border-box;
    padding: 0 30px;
    text-align: justify;
}
.about-awards2-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.about-awards2-item{
    width: 47%;
    text-align: left;
    height: 232px;
}
.awards2-title{
    border-top: 1px solid #F2F2F2;
}
.awards2-title h3{
    color: #919397;
    font-weight:normal;
    font-size: 24px;
    line-height: 1;
    padding: 36px 0;
}
.about-awards2-item .ueditor_content_parse{
    line-height: 36px;
    font-size: 28px;
    color: #333232;
}
.about-awards2-control{
    padding-top:3rem;
}
.about-awards2-pagination{
    text-align: center;
}

.about-awards2-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin-right: 44px !important;
}

.about-awards2-pagination .swiper-pagination-bullet:last-child{
    margin: 0 !important;
}


/* team */
.founder{
    width: 680px;
    margin: 0 auto;
    margin-bottom: 200px;
    background-size: 100%;
    margin-bottom: 125px;
    margin-top: 86px;
}

.founder-main h1{
    font-size: 32px;
    text-align: center;
    margin-bottom: 60px;
} 

.founder-slide{
    width: 680px;
    height: 1100px;
    box-sizing: border-box;
    padding: 70px 26px;
    background: url(../images/founder-banner.svg) no-repeat;
    background-size: 100%;
    box-shadow: 0 0 20px #f2f2f2;

}

.founder-text h2{
    font-size: 32px;
    margin-bottom: 30px;
}

.founder-text h3{
    font-size: 26px;
    font-weight: normal;
    line-height: 36px;
    padding-bottom: 58px;
    border-bottom: 2px solid #f2f2f2;
    margin-bottom: 38px;
}

.founder-text p{
    line-height: 52px;
    padding-bottom: 30px;
    font-size: 26px;
}

.founder-pagination{
    text-align: center;
}

.founder-pagination .swiper-pagination-bullet{
    width: 20px;
    height: 20px;
    margin-right: 60px !important;
}


/* framework */
.framework{
    width: 100%;
    background-color: #fafafa;
    padding-top: 10px;
    padding-bottom: 170px;
}

.framework h1{
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    margin: 50px 0;
}

.framework-main{
    width: 680px;
    margin: 0 auto;
}

.framework-main img{
    max-width: 100%;
}

/* duty */
.duty{
    margin-top: 112px;
    margin-bottom: 128px;
}

.duty>h2{
    font-size: 32px;
    text-align: center;
    width: 450px;
    margin: 0 auto;
    line-height: 48px;
}

.duty-li ul{
    margin-top: 80px;
}

.duty-li ul li{
    width: 680px;
    margin: 0 auto;
}
.duty-li ul li .duty-item{
    height: 268px;
    display: flex;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
    margin-bottom: 38px;
}

.duty-li-left{
    width: 280px;
    height: 100%;
}

.duty-li-right{
    width: 400px;
    font-size: 24px;
    color: #919397;
}

.duty-li-right>div{
    padding: 40px;
}

.duty-li-right>div>div{
    line-height: 40px;
}

.duty-li-right h3{
    font-size: 28px;
    color: #333232;
    margin-bottom: 13px;
    text-align: left;
}

.duty-li-right p{
    max-height: 160px;
    overflow: hidden;
}

/* news */
.news{
    width: 640px;
    margin: 114px auto;
}

.news>ul>li a{
    width: 100%;
    height: 190px;
    display: flex;
    padding-bottom: 40px;
    border-bottom: 2px solid #f2f2f2;
    margin-bottom: 40px;
}

.news-left{
    width: 280px;
    border-radius: 10px;
    overflow: hidden;
}

.news-right{
    width: 292px;
    padding-left: 66px;
}

.news-right-text{
    font-size: 28px;
    line-height: 40px;
}

.news-right-text h3{
    font-size: 28px;
    color: #333232;
    height: 158px;
    overflow: hidden;
}

.news-right-text p{
    font-size: 24px;
    color: #919397;
}

.news-right-text p i{
    text-decoration: none;
    font-size: 18px;
    line-height: 38px;
}

.news ul li:nth-child(1) .news-right-text>h3::before{
    content: 'NEW';
    font-size: 28px;
    color: #c60000;
    margin-right: 20px;
}

.news ul li:nth-child(2) .news-right-text>h3::before{
    content: 'NEW';
    font-size: 28px;
    color: #c60000;
    margin-right: 20px;
}

.yema {
    width: 670px;
    margin: 40px 0;
}

.yema>ul {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

.yema>ul>li {
    width: 100px;
    height: 36px;
    background-color: #00508F;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    border-radius: 4px;
    margin-right: 8px;
    margin-bottom: 10px;
}
.yema>ul>li.num{
    width: auto;
    background: none;
    font-size: 24px;
    padding: 0 30px;
}
.yema>ul>li.num strong{
    color: #00508F;
    font-weight: normal;
}

.yema>ul>li>a {
    color: #fff;
    font-size: 17px;
    display: inline-block;
    width: 100%;
}


/* product */
.product{
    width: 680px;
    height: 806px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
    margin: 116px auto;
}

.product-title{
    margin: 0 auto;
    width: 156px;
    font-size: 44px;
    padding-top: 44px;
    font-weight: bold;
}

.product-title img{
    width: 48px;
    padding-top: 8px;
}

.product .ueditor_content_parse p{
    font-size: 32px;
    line-height: 64px;
    color: #333232;
}

.product .ueditor_content_parse a{
    display: block;
    margin: 0 auto;
    width: 600px;
    height: 90px;
    border-radius: 90px;
    border: 1px solid #00508F;
    text-align: center;
    line-height: 90px;
    font-size: 30px;
    color: #00508F;
    margin-top: 50px;
}

/* faq */
.faq{
    width: 100%;
    margin-top: 120px;
    margin-bottom: 166px;
}

.faq-item{
    display: block;
    border-bottom: 1px solid #f2f2f2;
    padding: 9px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.faq-title-list{
    font-size: 36px;
    display: inline-block;
    padding: 0 9px;
}

.faq-title-text{
    display: inline-block;
    font-size: 32px;
    max-width: 580px;
    max-height: 160px;
}

.faq-title-text h3{
    max-width: 524px;
    display: inline-block;
    word-wrap: break-word;
    line-height: 45px;
    font-size: 32px;
    font-weight: normal;
}

.faq-title-text time{
    display: block;
    color: #919397;
    font-size: 24px;
    margin-top: 26px;
}

.faq-content{
    display: none;
    font-size: 30px;
    width: 580px;
    margin-left: 60px;
    padding: 10px;
    line-height: 60px;
    padding-bottom: 32px;
}

.faq-title-text img{
    display: inline-block;
    opacity: 0;
    transform: rotate(180deg);
    width: 36px;
    vertical-align: middle;
}

.faq-item:hover .faq-title img , .faq-item.active .faq-title img{
    opacity: 1;
}

.faq-item:hover .faq-title h3 , .faq-item.active .faq-title h3{
    color: #00508F;
}

.faq-item.active .faq-title img{
    transform: none;
    top: 0;
}

.faq .active .faq-title-list{
    color: #00508F;
}

.faq-item:hover .faq-title-list{
    color: #00508F;
}


/* guide */
.guide{
    width: 100%;
    margin-top: 80px;
    margin-bottom: 148px;
}

.guide ul li a{
    display: block;
    border-bottom: 1px solid #f2f2f2;
    padding: 32px;
    padding-left: 36px;
    padding-right: 40px;
    font-size: 32px;
}

.guide ul li a p{
    display: inline-block;
    max-width: 630px;
}

.guide ul li a h3{
    font-weight: normal;
    display: inline-block;
}

.guide ul li a:hover{
    color: #00508F;
}

.guide ul li a:hover span{
    background: url(../images/Vectoron.svg) no-repeat 0 10px;
    background-size: 100%;
}

.guide ul li a span{
    float: right;
    width: 12px;
    height: 34px;
    display: inline-block;
    background: url(../images/Vector.svg) no-repeat 0 10px;
    background-size: 100%;
}

/* agreement */
.agreement{
    width: 680px;
    height: 1340px;
    margin: 0 auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
    margin-top: 80px;
    margin-bottom: 152px;
}

.agreement-text{
    font-size: 30px;
    height: 1120px;
    line-height: 60px;
    overflow-y: scroll;
    width: 600px;
    margin: 0 auto;
    margin-left: 36px;
    padding-right: 45px;
}

.agreement-text::-webkit-scrollbar{
    width: 12px;
}

.agreement-text::-webkit-scrollbar-thumb{
    background-color: #f4f4f4;
    border-radius: 24px;
}

.agreement-text .content-text p{
    max-width: 588px;
}

.agreement-text .content-text img{
    max-width: 588px;
}

.agreement-time{
    width: 600px;
    margin: 0 auto;
    margin-top: 60px;
    padding-top: 40px;
    font-size: 24px;
    text-align: right;
    border-top: 1px solid #333232;
    padding-bottom: 64px;
}

.agreement-time>p{
    margin-bottom: 18px;
}

/* education */

.education{
    width: 680px;
    margin: 0 auto;
    margin-top: 72px;
    margin-bottom: 150px;
}

.education ul li a{
    display: block;
    font-size: 32px;
    border-bottom: 1px solid #f2f2f2;
    padding: 42px 0;
}

.education-text>p{
    color: #333232;
}

.education-text h3{
    font-weight: normal;
    font-size: 32px;
}

.education-text>p:last-child{
    color: #919397;
    font-size: 24px;
    margin-top: 20px;
}

/* info */
.info{
    width: 720px;
    height: 1336px;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 120px;
    background: url(../images/info-banner.png) no-repeat;
    background-size: 100%;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.03), 4px 4px 15px rgba(0, 0, 0, 0.05);
}

.info table{
    width: 680px;
    margin: 0 auto;
    padding-top: 60px;
}

.info table tr td{
    padding: 36px 0;
    line-height: 40px;
    border-bottom: 1px solid #f2f2f2;
}

.info table tr:nth-child(1) td{
    font-size:  36px !important;
    width: 150px !important;
    color: #00508F;
    padding: 54px 0 !important;
}

.info table tr td:nth-child(1){
    font-size: 28px;
    font-weight: bold;
}

.info table tr td:nth-child(2){
    font-size: 30px;
}

.info-bottom{
    width: 100%;
    text-align: center;
    font-size: 28px;
    color: #00508F;
    margin-top: 60px;
}

.info-bottom .img-hide{
    width: 100%;
}

.info-bottom .img-hide img{
    width: 200px;
}

/* jobs */
.jobs{
    width: 100%;
    margin-bottom: 180px;
}

.jobs-title{
    font-size: 36px;
    background: url(../images/cycle-bottom.png) no-repeat;
    background-size: 100%;
    height: 230px;
    line-height: 230px;
    text-align: center;
    margin-top: 36px;
    font-weight: bold;
}

.jobs ul li a{
    display: block;
    margin: 0 auto;
    width: 680px;
    border-radius: 4px;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.03), 4px 4px 15px rgba(0, 0, 0, 0.05);
    margin-bottom: 42px;
}

.jobs-main{
    padding: 42px 68px;
}

.jobs-main-title{
    margin-bottom: 44px;
}

.jobs-main-title h3{
    font-size: 32px;
    font-weight: bold;
    display: inline-block;
}

.jobs-main-title h3:before{
    content: '';
    display: block;
    width: 6px;
    height: 28px;
    background: #045b9b;
    margin-right: 15px;
    float: left;
    margin-top: 10px;
}

.jobs-main-title span{
    float: right;
    font-size: 32px;
}

.jobs-s{
    display: none;
}

.jobs-a>span{
    display: inline-block;
    padding: 16px;
    background: #fafafa;
    margin-right: 18px;
    color: #919397;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 28px;
}




/* content */
.pages-prev-next{
    position: relative;
    text-align: right;
    margin-top: 60px;
    padding: 30px 0;
    border-top: 1px solid;
    display: flex;
    justify-content: space-between;
}

.pages-prev-next li{
    display: inline-block;
    color: #ccc;
    font-size: 22px;
}

.pages-prev{
    text-align: left;
    float: left;
}

.pages-next{
    text-align: right;
}


/* content-news */
.content-news{
    width: 100%;
}

.content-news-title{
    text-align: center;
    font-size: 32px;
    margin-bottom: 60px;
}

.content-news-title>h1{
    font-size: 32px;
    padding: 30px 60px;
    margin-bottom: 30px;
    border-bottom: 1px dashed #919397;
}

.content-news-title>p{
    font-size: 24px;
    color: #919397;
}

.content-news-title>p>span{
    margin: 0 10px;
}

.content-news-main{
    width: 680px;
    margin: 0 auto;
    line-height: 1.5;
    color: #333232;
}

.pages-news-bottom{
    width: 680px;
    margin: 0 auto;
    margin-bottom: 30px;
}

/* content-education */

.education-news{
    width: 680px;
    margin: 0 auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
    margin-top: 80px;
    margin-bottom: 108px;
}

.education-news>div{
    padding: 56px 36px;
}

.education-news-title h1{
    font-size: 36px;
    font-weight: normal;
    border-bottom: 2px dashed #919397;
    padding-bottom: 50px;
}

.education-news-main{
    max-height: 80vh;
    padding: 0 36px !important;
    overflow-y: scroll;
    color: #333232;
}

.education-news-main::-webkit-scrollbar{
    width: 12px;
}

.education-news-main::-webkit-scrollbar-thumb{
    background-color: #f4f4f4;
    border-radius: 24px;
}

.education-news-main div,.education-news-main img,.education-news-main p,.education-news-main{
    max-width: 596px;
}

/* content-jobs */
.jobs-news{
    width: 608px;
    margin: 0 auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
    margin-top: 80px;
    margin-bottom: 108px;
    padding: 56px 36px;
}

.jobs-news-title h1{
    font-size: 36px;
    font-weight: normal;
    border-bottom: 2px dashed #919397;
    padding-bottom: 50px;
    margin-bottom: 50px;
}

.jobs-news-main{
    padding: 0 36px !important;
    line-height: 1.5;
    color: #333232;
}

.jobs-news-footer{
    width: 608px;
    margin: 0 auto;
    border-top: 2px dashed #919397;
    margin-top: 102px;
    padding-top: 60px;
}

.jobs-news-footer h3{
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 44px;
}

.jobs-news-footer table td{
    padding: 15px 0;
    font-size: 30px;
}

.jobs-news-footer table td span{
    color: #919397;
    font-size: 24px;
}



/* footer */

footer{
    height: 1076px;
}

.footer-top{
    height: 892px;
    position: relative;
}

.footer-top-img{
    width: 100%;
    height: 892px;
    overflow: hidden;
}

.footer-top-img img{
    width: 100%;
    height: 100%;
}

.footer-top-text{
    position: absolute;
    top: 88px;
    color: #fff;
    font-size: 30px;
    border-bottom:2px solid #0065A3;
    padding: 0 50px;
    width: auto;
    margin: 0 auto;
    width: 510px;
    padding-bottom: 44px;
    left: 0;
    right: 0;
}

.footer-top-text>ul{
    width: 510px;
    margin: 0 auto;
}

.footer-top-text>ul>li{
    line-height: 64px;
}

.footer-top-text>ul>li>span{
    color: rgba(255, 255, 255, 0.5);
    font-size: 28px;
}

.footer-top-text>ul>li>span>i{
    margin: 0 22px;
}

.footer-top-text>ul>li>p{
    display: inline-block;
    max-width: 380px;
}

.footer-top-text>ul>li>p:last-child{
    font-size: 28px;
}

.footer-top-ewm{
    position: absolute;
    top: 546px;
    right: 0;
    width: 100%;
    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #FFFFFF;
}

.footer-top-ewm img{
    width: 210px;
    margin-bottom: 28px;
}

.footer-bottom{
    padding: 52px 0;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    color: #919397;
    background-color: #fafafa;
    width: 100%;
}

.footer-bottom>p{
    width: 544px;
    margin: 0 auto;
}

.footer-bottom a{
    font-size: 24px;
    color: #919397;
}


.subnav{
    text-align: center;
    font-size: 0;
}
.subnav-button, .subnav-main{
    display: inline-block;
    height: 106px;
}
.subnav-button{
    display: none;
}
.subnav-button{
    width: 70px;
    background-size: 8px;
    background-position: center center;
    background-repeat: no-repeat;
}
.subnav-button.subnav-button-left{
    background-image: url(../images/subnav-left.svg);
}
.subnav-button.subnav-button-right{
    background-image: url(../images/subnav-right.svg);
}
.subnav-main{
    width: 600px;
    height: 106px;
    overflow: hidden;
}
.subnav-main a{
    line-height: 106px;
    font-size: 24px;
    color: #333232;
    padding: 0 2em;
    background: none;
    display: block;
}
.subnav-main .active a{
    background: #00508F;
    color: #fff;
}
.subnav-main-scroll{
    height: 130px;
    overflow-x: auto;
    width: 100%;
    float: left;
}
.subnav-main ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.subnav-main ul li{
    flex-shrink: 0;
}
.subnav-overflow .subnav-button{
    display: inline-block;
}
.subnav-overflow .subnav-main-scroll{
    padding: 0 2%;
    margin-left: -2%;
    scroll-margin: 0;
}
.subnav-overflow ul{
    justify-content: space-between;
}